#js-content {
  font-size: .875rem;
  padding-left: .313rem;
}
/**************************
* BASE
***************************/
textarea {
  height: 5.000rem;
}
table {
  table-layout: fixed;
}
.panel table {
  margin: 0;
}
.indent {
  margin-left: 1.250rem;
}
/**************************
* LAYOUT
***************************/
.l-constrained {
  max-width: 56.250rem;
}
.l-constrained--wide {
  max-width: 62.500rem;
}
/**************************
* STATE
***************************/
.is-expanded {
  position: relative;
  left: 0;
  top: 0;
}
.is-collapsed {
  position: absolute;
  left: -625.000rem;
  top: -625.000rem;
}
/**************************
* APP NAVIGATION
***************************/
.app-nav {
  overflow-y: auto;
  overflow-x: hidden;
  height: calc( 100vh - 9.000rem );
}
.app-nav::-webkit-scrollbar {
  width: .500rem;
}
.app-nav::-webkit-scrollbar-track {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1); 
}
.app-nav::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}
@media screen and ( max-width: 42.500em ), ( max-device-width: 680px ) {
  .app-nav {  
    height: auto;
    overflow-y: hidden;
  }
}
/**************************
* BANDED TABLE
***************************/
.btable > tbody > tr:nth-child(even) {
  background: #FFF;
}
.btable > tbody > tr:nth-child(odd) {
  background: #EEE;
}
.btable > tbody > tr > td {
  border: .063rem solid #DDD;
}
/**************************
* SCROLL TABLE
***************************/
.scroll__header{
  padding-right: 0.500rem;
}
.scroll__content {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: calc( 100vh - 10.938rem );
}
.scroll__content--dn1 {
  max-height: calc( 100vh - 12.500rem );
}
.scroll__content--dn2 {
  max-height: calc( 100vh - 14.0630rem );
}
.scroll__content--dn3 {
  max-height: calc( 100vh - 15.625rem );
}
.scroll__content--dn4 {
  max-height: calc( 100vh - 17.188rem );
}
.scroll__content--dn5 {
  max-height: calc( 100vh - 18.750rem );
}
.scroll__content table > thead > tr {
  visibility: collapse;
}
.scroll__content::-webkit-scrollbar {
  width: .500rem;
}
.scroll__content::-webkit-scrollbar-track {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1); 
}
.scroll__content::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}
@media screen and ( max-width: 42.500em ), ( max-device-width: 680px ) {
  .scroll__content {  
    max-height: 100%;
  }
}
/**************************
* RESPONSIVE TABLE
***************************/
.rtable {
  table-layout: fixed;
}
.rtable th,
.rtable td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.rtable td {
  border: .063rem solid #DDD;
}
.rtable th:first-child {
  width: 30%;
}
.rtable tbody th:first-child {
  width: auto;
}
.rtable .rtable__label {
  display: none;
}
@media screen and ( max-width: 42.500em ), ( max-device-width: 680px ) {
  .rtable thead {
    display: none;
  }
  .rtable tr {
    position: relative;
    display: block;
    padding: .313em;
    margin: .625rem .313rem;
    background: #FFF;
    border: .063rem solid #BBB;
    -webkit-border-radius: .313rem;
       -moz-border-radius: .313rem;
            border-radius: .313rem;
  }
  .rtable td {
    display: block;
    width: 100%;
    padding: .188em;
    margin-top: -.063rem;
    font-size: .875em;
    text-align: left;
  }
  .rtable td.rtable__action {
    width: auto;
    position: absolute;
    top: .500rem;
    right: .500rem;
    border: none;
  }
  .rtable .rtable__lead {
    font-size: 1.000em;
    font-weight: bold;
  }
  .rtable .rtable__label {
    display: inline;
  }
  .rtable .rtable__hideable {
    display: none;
  }
}
/**************************
* FORM TABLE
***************************/
.ftable {
  table-layout: fixed;
}
.ftable th,
.ftable td {
  padding: 0;
  vertical-align: middle;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ftable td {
  border: .063rem solid #DDD;
  font-size: .813rem;
}
.ftable .fld {
  padding: 0;
  border: none;
  margin: 0;
}
.ftable .fld__label {
  display: none;
}
.ftable .fld__ctrl {
  border: none;
  border-radius: 0;
  background-color: transparent;
  font-size: 1.000em;
}
.ftable .fld__value {
  padding: 0 .313rem;
  line-height: 1.813;
}
.ftable .fld--check {
  text-align: center;
}
.ftable .fld--check .fld__ctrl {
  margin: .313rem;
}
.ftable .fld--radio {
  display: inline-block;
}
.ftable .fld--radio .fld__label {
  display: inherit;
  background: inherit;
}
.ftable .fld--radio .fld__ctrl {
  margin: .313rem;
}
.ftable .fld-row{
  margin-right: .250rem;
}
@media screen and ( max-width: 42.500em ), ( max-device-width: 680px ) {
  .ftable tr {
    position: relative;
  }
  .ftable td.ftable__action {
    width: auto;
    position: absolute;
    top: .500rem;
    right: .500rem;
    border: none;
  }
  .ftable .fld__label {
    display: block;
    padding: .250em;
    background: #EEE;
  }
  .ftable .fld__ctrl, 
  .ftable .fld__value {
    text-align: left;
    background: #FFF;
  }
  .ftable .fld--check {
    text-align: left;
  }
}
/**************************
* PAGE HEADER
***************************/
.page-header {
  margin-bottom: .625rem;
}
.page-header__title {
  font-size: 1.250em;
  font-weight: bold;
}
.page-header__value:before {
  content: " | ";
}
/**************************
* SECTION HEADER
***************************/
.sect-header {}
.sect-header__title,
.sect-header__value,
.sect-header__value:before,
.sect-header__value__label,
.sect-header__value__value {
  display: inline-block;
  vertical-align: middle;
}
.sect-header__title {
  font-weight: bold;
}
.sect-header__value {
  font-size: .875em;
}
.sect-header__value:before {
  content: " | ";
}
.sect-header__value__label {
  font-weight: bold;
}
.sect-header__fldset {
  display: inline-block;
  margin: 0;
  font-size: .875em;
}
/**************************
* VALUE LIST
***************************/
.value {
  height: 1.200rem;
}
.value:after {
  display: block;
  content: "";
  clear: both;
}
.value > .value__label {
  float: left;
  width: 50%;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.value > .value__value,
.value > .value__ctrl {
  float: left;
  width: 50%; 
}
.value > .value__value {
  padding-right: .250rem;
}
.value > .value__ctrl {
  height: 1.250rem;
  font-size: .875em;
}
/**************************
* STAT
***************************/
@media screen and ( min-width: 42.500em ) {
  .stats > .l-row > .l-col {
    min-width: 12.000rem;
  }
}
.stat {
  display: block;
  height: 4.000rem;
  width: auto;
  margin: 0 0 .313em 0;
  border: 1px solid #999;
  padding: .313em;
  -webkit-border-radius: .313em;
     -moz-border-radius: .313em; 
          border-radius: .313em;
  background: #FFF;
}
.stat--extend {
  height: 5.000rem;
}
.stat__header {
  margin-bottom: .250rem;
  font-weight: bold;
  font-size: 1.125em;
}
.stat__body {
  font-size: .875em;
}
.stat__label {
  display: inline-block;
  padding-right: .313rem;
  font-weight: bold;
}
.stat__value {
  display: inline-block;
  margin-left: -.313rem;
}
.stat__header .stat__label {
  width: 75%;
  vertical-align: top;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.stat__header .stat__value {
  width: 25%;
  vertical-align: top;
  text-align: right;
}
.stat__body .stat__label {
  width: 40%;
  text-align: right;
}
.stat__body .stat__value {
  width: 60%;
}
.green {
  color: #595;
}
.yellow {
  color: #DA0;
}
/**************************
* RECIPE
***************************/
@media screen and ( min-width: 42.500em ) {
  .recipe-fldset > .l-row > .l-col {
    min-width: 7.675rem;
  }
  .recipe-body > .l-row > .l-col {
    min-width: 43.750rem;
  }
}
/**************************
* BATCH
***************************/
.batch-tabs .tabrow {
  text-align: left;
  margin-left: .625rem;
}
.batch-note {
  height: 12.500rem;
}
/**************************
* BATCH MASH EXECUTION
***************************/
.mashexec-fldset .mashexec-fldset__title {
  width: 100%;
  font-size: 1.250em;
  font-weight: bold;
}
.mashexec-fldset .fld:after {
  display: block;
  content: "";
  clear: both;
}
.mashexec-fldset .fld__label,
.mashexec-fldset .fld__ctrl,
.mashexec-fldset .fld__value {
  float: left;
  width: 50%;
}
.mashexec-fldset .fld__ctrl,
.mashexec-fldset .fld__value {
  text-align: right;
}
/**************************
* PURCHASE TOTALS
***************************/
.purch-total:after {
  display: block;
  content: "";
  clear: both;
}
.purch-total .purch-total__label {
  font-weight: bold;
}
.purch-total .purch-total__label,
.purch-total .purch-total__value {
  float: left;
}
.purch_totals .purch-total__label,
.purch_totals .purch-total__value {
  width: 50.00%;
}
.purch_totals--edit .purch-total__label,
.purch_totals--edit .purch-total__value {
  width: 33.33%;
}
/**************************
* CODE TABLE
***************************/
.code-table th:nth-child(1)  { width: 60%; width: auto; }
.code-table th:nth-child(2)  { width: 33%; }
.code-table th:nth-child(3)  { width: 07%; }
/**************************
* STATE-PROVINCE TABLE
***************************/
.state-province-table th:nth-child(1)  { width: 33%; width: auto; }
.state-province-table th:nth-child(2)  { width: 20%; }
.state-province-table th:nth-child(3)  { width: 20%; }
.state-province-table th:nth-child(4)  { width: 07%; }
/**************************
* STYLE CATEGORY TABLE
***************************/
.style-category-table th:nth-child(1)  { width: 10%; }
.style-category-table th:nth-child(2)  { width: 83%; width: auto; }
.style-category-table th:nth-child(3)  { width: 07%; }
/**************************
* STYLE TABLE
***************************/
.style-table th:nth-child(1)  { width: 05.00%; }
.style-table th:nth-child(2)  { width: 20.50%; width: auto; }
.style-table th:nth-child(3)  { width: 13.50%; }
.style-table th:nth-child(4)  { width: 13.50%; }
.style-table th:nth-child(5)  { width: 13.50%; }
.style-table th:nth-child(6)  { width: 13.50%; }
.style-table th:nth-child(7)  { width: 13.50%; }
.style-table th:nth-child(8)  { width: 07.00%; }
/**************************
* EQUIPMENT PROFILE TABLE
***************************/
.equip-profile-table th { white-space: normal; }
/**************************
* RECIPE TABLE
***************************/
.recipe-table th:nth-child(1)  { width: 10%; }
.recipe-table th:nth-child(2)  { width: 35%; }
.recipe-table th:nth-child(3)  { width: 35%; width: auto; }
.recipe-table th:nth-child(4)  { width: 10%; }
.recipe-table th:nth-child(5)  { width: 10%; }
.recipe-table tr.receipe-master  { background: #EEE; }
/**************************
* BATCH TABLE
***************************/
.batch-table th:nth-child(1)  { width: 23%; width: auto; }
.batch-table th:nth-child(2)  { width: 10%; }
.batch-table th:nth-child(3)  { width: 25%; }
.batch-table th:nth-child(4)  { width: 10%; }
.batch-table th:nth-child(5)  { width: 10%; }
.batch-table th:nth-child(6)  { width: 07%; }
.batch-table th:nth-child(7)  { width: 10%; }
.batch-table th:nth-child(8)  { width: 05%; }
/**************************
* FERMENTABLES FORM TABLE
***************************/
.ferm-table th:nth-child(1)  { width: 30%; width: auto; }
.ferm-table th:nth-child(2)  { width: 15%; }
.ferm-table th:nth-child(3)  { width: 06%; }
.ferm-table th:nth-child(4)  { width: 06%; }
.ferm-table th:nth-child(5)  { width: 00%; }
.ferm-table th:nth-child(6)  { width: 07%; }
.ferm-table th:nth-child(7)  { width: 07%; }
.ferm-table th:nth-child(8)  { width: 07%; }
.ferm-table th:nth-child(9)  { width: 09%; }
.ferm-table th:nth-child(10) { width: 07%; }
.ferm-table--batch th:nth-child(5)  { width: 06%; }
/**************************
* HOPS FORM TABLE
***************************/
.hop-table th:nth-child(1)  { width: 17%; width: auto; }
.hop-table th:nth-child(2)  { width: 13%; }
.hop-table th:nth-child(3)  { width: 08%; }
.hop-table th:nth-child(4)  { width: 06%; }
.hop-table th:nth-child(5)  { width: 12%; }
.hop-table th:nth-child(6)  { width: 13%; }
.hop-table th:nth-child(7)  { width: 12%; }
.hop-table th:nth-child(8)  { width: 06%; }
.hop-table th:nth-child(9)  { width: 06%; }
.hop-table th:nth-child(10) { width: 07%; }
.hop-table--batch th:nth-child(1)  { width: 24%; width: auto; }
.hop-table--batch th:nth-child(2)  { width: 13%; }
.hop-table--batch th:nth-child(3)  { width: 08%; }
.hop-table--batch th:nth-child(4)  { width: 11%; }
.hop-table--batch th:nth-child(5)  { width: 11%; }
.hop-table--batch th:nth-child(6)  { width: 10%; }
.hop-table--batch th:nth-child(7)  { width: 11%; }
.hop-table--batch th:nth-child(8)  { width: 06%; }
.hop-table--batch th:nth-child(9)  { width: 06%; }
/**************************
* ADDITIVES FORM TABLE
***************************/
.additive-table th:nth-child(1)  { width: 43%; width: auto; }
.additive-table th:nth-child(2)  { width: 13%; }
.additive-table th:nth-child(3)  { width: 12%; }
.additive-table th:nth-child(4)  { width: 12%; }
.additive-table th:nth-child(5)  { width: 13%; }
.additive-table th:nth-child(6)  { width: 07%; }
/**************************
* MASH PLAN FORM TABLE
***************************/
.mash-plan-table th:nth-child(1)  { width: 30%; width: auto; }
.mash-plan-table th:nth-child(2)  { width: 40%; }
.mash-plan-table th:nth-child(3)  { width: 12%; }
.mash-plan-table th:nth-child(4)  { width: 10%; }
.mash-plan-table th:nth-child(5)  { width: 07%; }
/**************************
* YEAST STEP FORM TABLE
***************************/
.yeast-step-table th:nth-child(1)  { width: 09%; }
.yeast-step-table th:nth-child(2)  { width: 13%; }
.yeast-step-table th:nth-child(3)  { width: 18%; }
.yeast-step-table th:nth-child(4)  { width: 07%; }
.yeast-step-table th:nth-child(5)  { width: 13%; }
.yeast-step-table th:nth-child(6)  { width: 13%; }
.yeast-step-table th:nth-child(7)  { width: 13%; }
.yeast-step-table th:nth-child(8)  { width: 07%; }
.yeast-step-table th:nth-child(9)  { width: 07%; }
/**************************
* READING TABLE
***************************/
.reading-table th:nth-child(1)  { width: 20%; width: auto; }
.reading-table th:nth-child(2)  { width: 16%; }
.reading-table th:nth-child(3)  { width: 16%; }
.reading-table th:nth-child(4)  { width: 16%; }
.reading-table th:nth-child(5)  { width: 16%; }
.reading-table th:nth-child(6)  { width: 16%; }
/**************************
* PACKAGING TABLE
***************************/
.packaging-table th:nth-child(1)  { width: 25%; }
.packaging-table th:nth-child(2)  { width: 15%; }
.packaging-table th:nth-child(3)  { width: 15%; }
.packaging-table th:nth-child(4)  { width: 15%; }
.packaging-table th:nth-child(5)  { width: 07%; }
.packaging-table th:nth-child(6)  { width: 15%; }
.packaging-table th:nth-child(7)  { width: 08%; }
/**************************
* INGREDIENT TABLE - FERM
***************************/
.ingredient-table-ferm th:nth-child(1)  { width: 25%; }
.ingredient-table-ferm th:nth-child(2)  { width: 10%; }
.ingredient-table-ferm th:nth-child(3)  { width: 08%; }
.ingredient-table-ferm th:nth-child(4)  { width: 08%; }
.ingredient-table-ferm th:nth-child(5)  { width: 08%; }
.ingredient-table-ferm th:nth-child(6)  { width: 41%; width: auto; }
.ingredient-table-ferm td:nth-child(6)  { white-space: normal; }
/**************************
* INGREDIENT TABLE - HOP
***************************/
.ingredient-table-hop th:nth-child(1)  { width: 25%; }
.ingredient-table-hop th:nth-child(2)  { width: 10%; }
.ingredient-table-hop th:nth-child(3)  { width: 35%; }
.ingredient-table-hop th:nth-child(4)  { width: 30%; width: auto; }
.ingredient-table-hop td:nth-child(3)  { white-space: normal; }
.ingredient-table-hop td:nth-child(4)  { white-space: normal; }
/**************************
* INGREDIENT TABLE - YEAST
***************************/
.ingredient-table-yeast th:nth-child(1)  { width: 10%; }
.ingredient-table-yeast th:nth-child(2)  { width: 29%; width: auto; }
.ingredient-table-yeast th:nth-child(3)  { width: 10%; }
.ingredient-table-yeast th:nth-child(4)  { width: 08%; }
.ingredient-table-yeast th:nth-child(5)  { width: 13%; }
.ingredient-table-yeast th:nth-child(6)  { width: 10%; }
.ingredient-table-yeast th:nth-child(7)  { width: 10%; }
.ingredient-table-yeast th:nth-child(8)  { width: 10%; }
/**************************
* ITEM MASTER TABLE
***************************/
.item-table th:nth-child(1)  { width: 48%; width: auto; }
.item-table th:nth-child(2)  { width: 07%; }
.item-table th:nth-child(3)  { width: 12%; }
.item-table th:nth-child(4)  { width: 12%; }
.item-table th:nth-child(5)  { width: 07%; }
.item-table th:nth-child(6)  { width: 07%; }
.item-table th:nth-child(7)  { width: 07%; }
/**************************
* KIT ITEM TABLE
***************************/
.kit-item-table th:nth-child(1)  { width: 43%; width: auto; }
.kit-item-table th:nth-child(2)  { width: 25%; }
.kit-item-table th:nth-child(3)  { width: 25%; }
.kit-item-table th:nth-child(4)  { width: 07%; }
/**************************
* PURCHASE TABLE
***************************/
.purchase-table th:nth-child(1)  { width: 50%; width: auto; }
.purchase-table th:nth-child(2)  { width: 20%; }
.purchase-table th:nth-child(3)  { width: 20%; }
.purchase-table th:nth-child(4)  { width: 10%; }
/**************************
* PURCHASE LINE TABLE
***************************/
.purchase-line-table th:nth-child(1)  { width: 19%; width: auto; }
.purchase-line-table th:nth-child(2)  { width: 05%; }
.purchase-line-table th:nth-child(3)  { width: 07%; }
.purchase-line-table th:nth-child(4)  { width: 07%; }
.purchase-line-table th:nth-child(5)  { width: 07%; }
.purchase-line-table th:nth-child(6)  { width: 07%; }
.purchase-line-table th:nth-child(7)  { width: 07%; }
.purchase-line-table th:nth-child(8)  { width: 07%; }
.purchase-line-table th:nth-child(9)  { width: 07%; }
.purchase-line-table th:nth-child(10) { width: 05%; }
.purchase-line-table th:nth-child(11) { width: 05%; }
.purchase-line-table th:nth-child(12) { width: 05%; }
.purchase-line-table th:nth-child(13) { width: 05%; }
.purchase-line-table th:nth-child(14) { width: 07%; }
/**************************
* PURCHASE SUB-LINE TABLE
***************************/
.purchase-subline-table th:nth-child(1)  { width: 23%; width: auto; }
.purchase-subline-table th:nth-child(2)  { width: 10%; }
.purchase-subline-table th:nth-child(3)  { width: 10%; }
.purchase-subline-table th:nth-child(4)  { width: 10%; }
.purchase-subline-table th:nth-child(5)  { width: 10%; }
.purchase-subline-table th:nth-child(6)  { width: 10%; }
.purchase-subline-table th:nth-child(7)  { width: 10%; }
.purchase-subline-table th:nth-child(8)  { width: 10%; }
.purchase-subline-table th:nth-child(9)  { width: 07%; }
/**************************
* INV. ASSEMBLY TABLE
***************************/
.assembly-table th:nth-child(1)  { width: 70%; width: auto; }
.assembly-table th:nth-child(2)  { width: 20%; }
.assembly-table th:nth-child(3)  { width: 10%; }
/**************************
* INV. ASSEMBLY LINE TABLE
***************************/
.assembly-line-table th:nth-child(1)  { width: 49%; width: auto; }
.assembly-line-table th:nth-child(2)  { width: 10%; }
.assembly-line-table th:nth-child(3)  { width: 10%; }
.assembly-line-table th:nth-child(4)  { width: 12%; }
.assembly-line-table th:nth-child(5)  { width: 12%; }
.assembly-line-table th:nth-child(6)  { width: 07%; }
/**************************
* INV. ISSUE TABLE
***************************/
.issue-table th:nth-child(1)  { width: 50%; }
.issue-table th:nth-child(2)  { width: 50%; }
/**************************
* INV. ISSUE LINE TABLE
***************************/
.issue-line-table th:nth-child(1)  { width: 31%; width: auto; }
.issue-line-table th:nth-child(2)  { width: 35%; }
.issue-line-table th:nth-child(3)  { width: 10%; }
.issue-line-table th:nth-child(4)  { width: 07%; }
.issue-line-table th:nth-child(5)  { width: 10%; }
.issue-line-table th:nth-child(6)  { width: 07%; }
/**************************
* INV. BALANCE TABLE
***************************/
.inventory-balance-table th:nth-child(1)  { width: 35%; width: auto; }
.inventory-balance-table th:nth-child(2)  { width: 14% }
.inventory-balance-table th:nth-child(3)  { width: 14% }
.inventory-balance-table th:nth-child(4)  { width: 10% }
.inventory-balance-table th:nth-child(5)  { width: 07% }
.inventory-balance-table th:nth-child(6)  { width: 10% }
.inventory-balance-table th:nth-child(7)  { width: 10% }
/**************************
* PARTY TABLE
***************************/
.party-table th:nth-child(1)  { width: 45%; width: auto; }
.party-table th:nth-child(2)  { width: 10%; }
.party-table th:nth-child(3)  { width: 15%; }
.party-table th:nth-child(4)  { width: 10%; }
.party-table th:nth-child(5)  { width: 20%; }
/**************************
* ACCOUNT MASTER TABLE
***************************/
.account-master-table th:nth-child(1)  { width: 20%; }
.account-master-table th:nth-child(2)  { width: 53%; width: auto; }
.account-master-table th:nth-child(3)  { width: 10%; }
.account-master-table th:nth-child(4)  { width: 10%; }
.account-master-table th:nth-child(5)  { width: 07%; }
.account-master-table tr.acct-group { font-weight: bold; }
/**************************
* ACCOUNT CONFIG TABLE
***************************/
.account-config-table th:nth-child(1)  { width: 33%; width: auto; }
.account-config-table th:nth-child(2)  { width: 10%; }
.account-config-table th:nth-child(3)  { width: 20%; }
.account-config-table th:nth-child(4)  { width: 10%; }
.account-config-table th:nth-child(5)  { width: 20%; }
.account-config-table th:nth-child(6)  { width: 07%; }
.account-config-table th { white-space: normal; }
/**************************
* EQUITY TRANSFER TABLE
***************************/
.equity-transfer-table th:nth-child(1)  { width: 70%; width: auto; }
.equity-transfer-table th:nth-child(2)  { width: 20%; }
.equity-transfer-table th:nth-child(3)  { width: 10%; }
/**************************
* EQUITY BALANCE TABLE
***************************/
.equity-balance-table th:nth-child(1)  { width: 40%; width: auto; }
.equity-balance-table th:nth-child(2)  { width: 20%; }
.equity-balance-table th:nth-child(3)  { width: 20%; }
.equity-balance-table th:nth-child(4)  { width: 20%; }
/**************************
* ACCOUNT BALANCE TABLE
***************************/
.account-balance-table th:nth-child(1)  { width: 15%; }
.account-balance-table th:nth-child(2)  { width: 70%; width: auto; }
.account-balance-table th:nth-child(3)  { width: 15%; }
.account-balance-table tr.acct-group { font-weight: bold; }